<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!--  背景色  -->
    <solid android:color="@color/white"></solid>
    <!--  边框颜色与宽度 -->
    <stroke
        android:width="@dimen/dp_1"
        android:color="@color/col_8D0"></stroke>
    <!--  圆角  -->
    <corners android:radius="@dimen/dp_14" />
</shape>